.version.fabrica_muebles_romano_contactanos /* version checker */
{
	color: #00001B;
	background-color: #6D4E85;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1020.9499999999998px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -2px;
	margin-bottom: -21px;
	width: 0.01px;/* should not cover content below */
}

#menuu8330
{
	z-index: 3;
	width: 920px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 119px;
}

#u8352
{
	width: 228px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
}

#u8353
{
	width: 228px;
	padding-bottom: 51px;
	position: relative;
}

#u8353:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u8353:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u8355-4
{
	width: 228px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8353:hover #u8355-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u8353:active #u8355-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u8345
{
	width: 228px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u8348
{
	width: 228px;
	padding-bottom: 51px;
	position: relative;
}

#u8353.MuseMenuActive,#u8348:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u8348:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u8348.MuseMenuActive
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u8350-4
{
	width: 228px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8353.MuseMenuActive #u8355-4,#u8348:hover #u8350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u8348:active #u8350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u8348.MuseMenuActive #u8350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u8338
{
	width: 229px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u8341
{
	width: 229px;
	padding-bottom: 51px;
	position: relative;
}

#u8341:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u8341:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u8343-4
{
	width: 229px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8341:hover #u8343-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u8341:active #u8343-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u8331
{
	width: 229px;
	min-height: 70px;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u8332
{
	width: 229px;
	padding-bottom: 51px;
	position: relative;
}

#u8341.MuseMenuActive,#u8332:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u8332:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u8332.MuseMenuActive
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u8334-4
{
	width: 229px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8341.MuseMenuActive #u8343-4,#u8332:hover #u8334-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u8332:active #u8334-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u8332.MuseMenuActive #u8334-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

.js body.initialized
{
	visibility: visible;
}

#u8329,#u8329-bw
{
	z-index: 2;
	min-height: 69px;
}

#pu8691
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#u8691
{
	z-index: 37;
	width: 231px;
	height: 137px;
	position: relative;
	margin-right: -10000px;
}

#pu8377-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 582px;
}

#u8377-4
{
	z-index: 29;
	width: 338px;
	min-height: 22px;
	position: relative;
}

#pu8397
{
	width: 0.01px;
	margin-left: 261px;
	margin-top: 5px;
}

#u8397
{
	z-index: 36;
	width: 31px;
	height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u8378
{
	z-index: 33;
	width: 31px;
	height: 31px;
	position: relative;
	margin-right: -10000px;
	left: 46px;
}

#pu8373
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 7px;
}

#u8373
{
	z-index: 28;
	min-height: 674px;
	padding-bottom: 44px;
}

#u8373_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u8038
{
	z-index: 34;
	width: 920px;
	padding-bottom: 117px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 120px;
}

#u7922
{
	z-index: 52;
	width: 200px;
	min-height: 489px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#pu7974-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 26px;
	margin-left: 480px;
}

#u7974-4
{
	z-index: 128;
	width: 403px;
	min-height: 26px;
	background-color: transparent;
	font-size: 19px;
	color: #F7931E;
	position: relative;
}

#u8442-4
{
	z-index: 139;
	width: 403px;
	min-height: 38px;
	background-color: transparent;
	font-size: 20px;
	color: #603813;
	margin-top: 5px;
	position: relative;
}

#u8442-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8442-2 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u8442
{
	font-size: 14px;
}

#u8373-bw
{
	z-index: 28;
	min-height: 674px;
}

#widgetu7924
{
	z-index: 53;
	width: 0.01px;
	height: 597px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 600px;
}

#widgetu7953
{
	z-index: 54;
	width: 404px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu7953.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 404px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7956-4
{
	z-index: 55;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 1;
	text-align: left;
	color: #F7931E;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u7957-4
{
	z-index: 59;
	width: 390px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu7953.non-empty-st #u7957-4
{
	background-color: #FFFFFF;
}

#widgetu7953:hover #u7957-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 390px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7953.focus-st #u7957-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 390px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7953.non-empty-st #u7957-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7953:hover #u7957-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7953.focus-st #u7957-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7953_input,#widgetu7953_prompt
{
	width: 390px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu7925
{
	z-index: 63;
	width: 404px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu7925.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 404px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u7927-4
{
	z-index: 64;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 1;
	color: #F7931E;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u7929-4
{
	z-index: 68;
	width: 390px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu7925.non-empty-st #u7929-4
{
	background-color: #FFFFFF;
}

#widgetu7925:hover #u7929-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 390px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7925.focus-st #u7929-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 390px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7925.non-empty-st #u7929-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7925:hover #u7929-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7925.focus-st #u7929-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u7947-4
{
	z-index: 72;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 141px;
}

#widgetu7924.frm-sub-st #u7947-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u7946-4
{
	z-index: 76;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 141px;
}

#widgetu7924.frm-subm-err-st #u7946-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u7945-4
{
	z-index: 80;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 1;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 141px;
}

#widgetu7924.frm-sub-st #u7947-4,#widgetu7924.frm-subm-err-st #u7946-4,#widgetu7924.frm-subm-ok-st #u7945-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu7924.frm-subm-ok-st #u7945-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u7944-17
{
	z-index: 84;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	background: url("../images/u7944-17.png") no-repeat 0px 0px;
}

#u7944-17:hover
{
	background: url("../images/u7944-17-r.png") no-repeat 0px 0px;
}

#u7944-17:active
{
	background: url("../images/u7944-17-m.png") no-repeat 0px 0px;
}

#widgetu7924.frm-sub-st #u7944-17
{
	background: url("../images/u7944-17-fs.png") no-repeat 0px 0px;
}

#widgetu7948
{
	z-index: 101;
	width: 404px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: -1px;
}

#widgetu7948.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 404px;
	height: 101px;
	min-height: 0px;
	margin: 240px -10000px 0px 0px;
}

#u7949-4
{
	z-index: 102;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 1;
	color: #F7931E;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu7953.fld-err-st #u7956-4,#widgetu7948.fld-err-st #u7949-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u7951-4
{
	z-index: 106;
	width: 390px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu7948.non-empty-st #u7951-4
{
	background-color: #FFFFFF;
}

#widgetu7948:hover #u7951-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 390px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7948.focus-st #u7951-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 390px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7948.fld-err-st #u7951-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 390px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7948.non-empty-st #u7951-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7948:hover #u7951-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7948.focus-st #u7951-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7948_input,#widgetu7948_prompt
{
	width: 390px;
	min-height: 68px;
	color: #C4C4C4;
	font-style: italic;
	padding: 6px;
}

#widgetu7962
{
	z-index: 110;
	width: 404px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu7962.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 404px;
	height: 47px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u7966-4
{
	z-index: 111;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 1;
	color: #F7931E;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u7965-4
{
	z-index: 115;
	width: 390px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu7962.non-empty-st #u7965-4
{
	background-color: #FFFFFF;
}

#widgetu7962:hover #u7965-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 390px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7962.focus-st #u7965-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 390px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7962.non-empty-st #u7965-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7962:hover #u7965-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7962.focus-st #u7965-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8407
{
	z-index: 119;
	width: 404px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: -1px;
}

#widgetu8407.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 404px;
	height: 47px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u8408-4
{
	z-index: 120;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 1;
	color: #F7931E;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu7925.fld-err-st #u7927-4,#widgetu7962.fld-err-st #u7966-4,#widgetu8407.fld-err-st #u8408-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7953.fld-err-st #u7956-4 p,#widgetu7953.fld-err-st #u7956-4 span,#widgetu7925.fld-err-st #u7927-4 p,#widgetu7925.fld-err-st #u7927-4 span,#widgetu7948.fld-err-st #u7949-4 p,#widgetu7948.fld-err-st #u7949-4 span,#widgetu7962.fld-err-st #u7966-4 p,#widgetu7962.fld-err-st #u7966-4 span,#widgetu8407.fld-err-st #u8408-4 p,#widgetu8407.fld-err-st #u8408-4 span
{
	color: #D7244C;
}

#u8409-4
{
	z-index: 124;
	width: 390px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu8407.non-empty-st #u8409-4
{
	background-color: #FFFFFF;
}

#widgetu8407:hover #u8409-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 390px;
	margin: 19px -10000px 0px 0px;
}

#widgetu8407.focus-st #u8409-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 390px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7953.fld-err-st #u7957-4,#widgetu7925.fld-err-st #u7929-4,#widgetu7962.fld-err-st #u7965-4,#widgetu8407.fld-err-st #u8409-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 390px;
	margin: 19px -10000px 0px 0px;
}

#widgetu8407.non-empty-st #u8409-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8407:hover #u8409-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu8407.focus-st #u8409-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7953.fld-err-st #u7957-4 *,#widgetu7925.fld-err-st #u7929-4 *,#widgetu7948.fld-err-st #u7951-4 *,#widgetu7962.fld-err-st #u7965-4 *,#widgetu8407.fld-err-st #u8409-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu7925_input,#widgetu7925_prompt,#widgetu7962_input,#widgetu7962_prompt,#widgetu8407_input,#widgetu8407_prompt
{
	width: 390px;
	min-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	padding: 6px;
}

#widgetu7953.focus-st #widgetu7953_prompt,#widgetu7925.focus-st #widgetu7925_prompt,#widgetu7948.focus-st #widgetu7948_prompt,#widgetu7962.focus-st #widgetu7962_prompt,#widgetu8407.focus-st #widgetu8407_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu7953:hover #widgetu7953_input,#widgetu7953.focus-st #widgetu7953_input,#widgetu7953.fld-err-st #widgetu7953_input,#widgetu7953:hover #widgetu7953_prompt,#widgetu7953.fld-err-st #widgetu7953_prompt,#widgetu7925:hover #widgetu7925_input,#widgetu7925.focus-st #widgetu7925_input,#widgetu7925.fld-err-st #widgetu7925_input,#widgetu7925:hover #widgetu7925_prompt,#widgetu7925.fld-err-st #widgetu7925_prompt,#widgetu7948:hover #widgetu7948_input,#widgetu7948.focus-st #widgetu7948_input,#widgetu7948.fld-err-st #widgetu7948_input,#widgetu7948:hover #widgetu7948_prompt,#widgetu7948.fld-err-st #widgetu7948_prompt,#widgetu7962:hover #widgetu7962_input,#widgetu7962.focus-st #widgetu7962_input,#widgetu7962.fld-err-st #widgetu7962_input,#widgetu7962:hover #widgetu7962_prompt,#widgetu7962.fld-err-st #widgetu7962_prompt,#widgetu8407:hover #widgetu8407_input,#widgetu8407.focus-st #widgetu8407_input,#widgetu8407.fld-err-st #widgetu8407_input,#widgetu8407:hover #widgetu8407_prompt,#widgetu8407.fld-err-st #widgetu8407_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu7953.non-empty-st #widgetu7953_prompt,#widgetu7925.non-empty-st #widgetu7925_prompt,#widgetu7948.non-empty-st #widgetu7948_prompt,#widgetu7962.non-empty-st #widgetu7962_prompt,#widgetu8407.non-empty-st #widgetu8407_prompt
{
	visibility: hidden;
}

#u8427-7
{
	z-index: 132;
	width: 857px;
	min-height: 43px;
	background-color: transparent;
	font-size: 14px;
	text-align: justify;
	color: #603813;
	position: relative;
	margin-right: -10000px;
	margin-top: 581px;
	left: 146px;
}

#u8329_align_to_page,#u8257_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 959px;
	left: -100px;
}

#u15022-5
{
	z-index: 38;
	width: 919px;
	min-height: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 119px;
}

#u15024-8
{
	z-index: 43;
	width: 919px;
	min-height: 26px;
}

#u8257,#u8257-bw
{
	z-index: 35;
	min-height: 81px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 21px;
}

